View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000733Ecere SDKcompilerpublic2012-03-29 07:332014-05-19 01:32
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000733: Endless parsing on identifier with 4 ':'
DescriptionOn typing the 4th ':' the parser never returns.
It seems to keep resetting back.
Steps To Reproducevoid ScrollBar::::SetSeen()
TagsNo tags attached.
Attached Files

- Relationships
related to 0000165closedjerome New form project, start typing GuiApplication:: inside class and hang up occurs [ Debugger issue as well] 

-  Notes
(0001252)
jerome (administrator)
2014-05-03 04:19

Fixed by:
https://github.com/ecere/ecere-sdk/commit/1e93764e58e3cc20ed408a49b255a24d1a24e60b [^]

- Issue History
Date Modified Username Field Change
2012-03-29 07:33 jerome New Issue
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-04-25 09:04 jerome Target Version 0.46.1 => 0.45 Ginkakuji
2013-04-25 20:18 jerome Relationship added related to 0000165
2013-04-25 20:19 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 10:44 jerome Assigned To => jerome
2014-05-01 10:44 jerome Priority urgent => immediate
2014-05-01 10:44 jerome Status new => assigned
2014-05-01 10:44 jerome Target Version 0.44.70 Debug => 0.44.10 64
2014-05-01 11:12 jerome Severity minor => crash
2014-05-03 04:19 jerome Status assigned => resolved
2014-05-03 04:19 jerome Fixed in Version => 0.44.10 64
2014-05-03 04:19 jerome Resolution open => fixed
2014-05-03 04:19 jerome Note Added: 0001252
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker